table {
    width: 100%;
  }
  
  .mat-form-field {
    font-size: 14px;
    display: block;
    min-width: 300px;
    width: 25%;
  }
  
  td, th {
    width: 25%;
  }

  .form{
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    align-content: space-between;
    flex-direction: row;
  }